/***************************
html, body
***************************/
/* body */
html {
  background-color: #fff;
  font-size: 62.5%;
}

body {
  font-size: 14px;
  font-size: 1rem;
  color: #000;
  line-height: 2;
  letter-spacing: 0.5px;
  -webkit-font-smoothing: antialiased;
  font-family: 'Frutiger Neue W01 Md';
}

/***************************
* HTMLtag
***************************/
h1 {
  font-family: 'Frutiger Neue W01 Thin';
  font-size: 2.5rem;
  line-height: 1.2;
}

a {
  color: #FFFFFF;
}

a:hover, a.on, .on a {
  background-position: bottom right;
  color: white;
}

.topMenu {
	font-family: "Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif;
	text-align:right;
	font-size:13px;
	float:right;
	margin-top:30px;
}

.topMenu li a {
	color:#454545
}

.topMenu li a:hover {
	border-bottom: 2px solid #454545;
}

/***************************
* SiteCommonClass
***************************/
.contentArea {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

a.arrow {
  display: block;
}
a.arrow span {
  position: relative;
  transition: all .3s ease;
  display: inline-block;
  border-bottom: 1px solid #fff;
}
a.arrow span:after {
  position: absolute;
  bottom: 5px;
  content: " ";
  display: block;
  width: 25px;
  border-bottom: 1px solid #fff;
  transform: rotate(-30deg);
  transition: all .3s ease;
}
a.arrow.left span {
  padding-left: 35px;
}
a.arrow.left span:after {
  left: -2px;
}
a.arrow.right span {
  padding-right: 35px;
  right: -2px;
}
a.arrow.right span:after {
  right: -2px;
  transform: rotate(30deg);
}
a.arrow:hover.left span {
  padding-left: 65px;
  color: #fe0000;
  border-color: #fe0000;
}
a.arrow:hover.left span:after {
  border-color: #fe0000;
}
a.arrow:hover.right span {
  padding-right: 65px;
  color: #fe0000;
  border-color: #fe0000;
}
a.arrow:hover.right span:after {
  border-color: #fe0000;
}

/* bracket */
.bracket {
  position: absolute;
  width: 70px;
  height: 70px;
}
.bracket.tl {
  top: 0;
  left: 0;
  border-top: 8px solid #646464;
  border-left: 8px solid #646464;
}
.bracket.tr {
  top: 0;
  right: 0;
  border-top: 8px solid #646464;
  border-right: 8px solid #646464;
}
.bracket.bl {
  bottom: 0;
  left: 0;
  border-bottom: 8px solid #646464;
  border-left: 8px solid #646464;
}
.bracket.br {
  bottom: 0;
  right: 0;
  border-bottom: 8px solid #646464;
  border-right: 8px solid #646464;
}

/***************************
* Layout
***************************/
header {
  height: 90px;
}
header h1 {
  padding: 23px;
  line-height: 1;
}
/*
header .topMenu {
width: 1000px;
margin: 70px auto 0;
overflow: hidden;
}

header .topMenu ul {
overflow: hidden;
float: right;
margin-right: 10px;
}

header .topMenu li {
float: left;
margin-left: 20px;
}
*/

#mainVisual {
  height: 624px;
  background: url(../img/bg_main.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
  /* scroll */
}
#mainVisual .inner {
  width: 1280px;
  margin: 0 auto;
}
#mainVisual h1 {
  color: #fff;
  font-size: 2.9rem;
  letter-spacing: 0.06em;
  line-height: 1.4;
}
#mainVisual .titleArea {
  padding-top: 215px;
  width: 679px;
  float: right;
  opacity: 0;
}
#mainVisual .titleArea .underLine {
  border-bottom: 1px solid #fe0000;
  width: 0;
  margin-top: 28px;
}
#mainVisual p {
  color: #fff;
  margin-top: 30px;
  line-height: 2.1;
}
#mainVisual .scroll {
  position: absolute;
  bottom: 70px;
  height: 165px;
  width: 33px;
  right: 0;
  opacity: 0;
}
#mainVisual .scroll div {
  transform: rotate(90deg);
  color: #fe0000;
  width: 0;
}
#mainVisual .scroll div span {
  width: 0;
  position: relative;
  display: inline-block;
  border-bottom: 1px solid #fe0000;
  padding-right: 20px;
  right: -2px;
  width: 0;
  opacity: 0;
}
#mainVisual .scroll div span i {
  opacity: 0;
}
#mainVisual .scroll div span:after {
  position: absolute;
  bottom: 6px;
  content: " ";
  display: block;
  width: 20px;
  border-bottom: 1px solid #fe0000;
  transform: rotate(-45deg);
  right: -2px;
  transform: rotate(45deg);
}

/* country */
#country {
  /* map */
  /* countrylinkList */
  /*focus*/
}
#country .titleArea {
  text-align: center;
  padding: 60px 0 50px 0;
}
#country .titleArea h1 {
  font-size: 2.5rem;
  letter-spacing: 2.5px;
}
#country .titleArea p {
  margin-top: 30px;
  font-size: 1.2rem;
  letter-spacing: 1.3px;
  line-height: 1.8;
}
#country #map {
  width: 940px;
  height: 487px;
  margin: auto;
  position: relative;
  /* a */
}
#country #map > p {
  width: 100%;
}
#country #map .sp {
  display: none;
}
#country #map .countrylinkList {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  /* span */
}
#country #map .countrylinkList li {
  position: absolute;
  z-index: 3;
  background: rgba(255, 255, 255, 0.3);
}
#country #map .countrylinkList li.europe {
  left: 42%;
  top: 24%;
}
#country #map .countrylinkList li.asiaPacific {
  left: 72%;
  top: 47%;
}
#country #map .countrylinkList li.theAmericas {
  left: 10%;
  top: 40%;
}
#country #map .countrylinkList li.middleEastAndAfrica {
  left: 40%;
  top: 75%;
}
#country #map .countrylinkList a {
  display: block;
  border: 1px solid #000;
  padding: 5px 10px 5px 10px;
  color: #000;
  transition: all .2s ease;
  line-height: 1.2;
  font-size: 1.2rem;
  font-family: 'Frutiger Neue W01 Light';
  /*span*/
  /* hover */
}
#country #map .countrylinkList a span {
  position: relative;
  display: inline-block;
  margin-left: 6px;
  padding-right: 10px;
  right: -2px;
  transition: all .2s ease;
  border: none;
}
#country #map .countrylinkList a span:before, #country #map .countrylinkList a span:after {
  position: absolute;
  bottom: 4px;
  content: " ";
  display: block;
  width: 8px;
  border-bottom: 1px solid #000;
}
#country #map .countrylinkList a span:before {
  right: 1px;
  transform: rotate(-45deg) translateY(2px);
}
#country #map .countrylinkList a span:after {
  right: 3px;
  transform: rotate(45deg) translateY(-5px);
}
#country #map .countrylinkList a:hover {
  background-color: rgba(0, 0, 0, 0.5);
  border: 1px solid #fe0000;
  color: #fe0000;
  /* span */
}
#country #map .countrylinkList a:hover span {
  padding-left: 10px;
}
#country #map .countrylinkList a:hover span:before, #country #map .countrylinkList a:hover span:after {
  border-bottom: 1px solid #fe0000;
}
#country #map li.middleEastAndAfrica a span {
  padding-right: 20px;
}
#country #map li.middleEastAndAfrica a span:before, #country #map li.middleEastAndAfrica a span:after {
  bottom: 15px;
}
#country .focus {
  position: absolute;
  width: 39px;
  height: 39px;
  z-index: 2;
  display: none;
}
#country .focus.europe {
  left: 57%;
  top: 30%;
}
#country .focus.asiaPacific {
  left: 67%;
  top: 42%;
}
#country .focus.theAmericas {
  left: 20%;
  top: 30%;
}
#country .focus.middleEastAndAfrica {
  left: 50.5%;
  top: 58%;
}
#country .focus span {
  display: block;
  position: absolute;
  width: 11px;
  height: 11px;
}
#country .focus span.tl {
  top: 0;
  left: 0;
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
}
#country .focus span.tr {
  top: 0;
  right: 0;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
}
#country .focus span.bl {
  bottom: 0;
  left: 0;
  border-bottom: 3px solid #fff;
  border-left: 3px solid #fff;
}
#country .focus span.br {
  bottom: 0;
  right: 0;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
}

/* footer */
footer {
  background: #000;
  margin-top: 70px;
  height: 75px;
  text-align: center;
  color: #fff;
  font-size: 0.9rem;
  line-height: 1;
}
footer p {
  padding-top: 30px;
}

/* modal section */
#modal {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 5;
  background: rgba(0, 0, 0, 0.9);
  opacity: 0;
}
#modal section {
  width: 940px;
  height: 490px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  color: #fff;
  opacity: 0;
}
#modal section .bracket {
  border-color: #fff;
}
#modal section .inner {
  padding: 60px;
  position: relative;
  /* close button */
}
#modal section .inner .close {
  display: block;
  position: absolute;
  z-index: 20;
  top: 60px;
  right: 60px;
  height: 40px;
  width: 40px;
  transition: all .3s ease;
}
#modal section .inner .close:before, #modal section .inner .close:after {
  transition: all .3s ease;
}
#modal section .inner .close:hover:before, #modal section .inner .close:hover:after {
  border-top: 1px solid #fe0000;
}
#modal section .inner .close:before {
  content: ' ';
  display: block;
  width: 40px;
  border-top: 1px solid #fff;
  transform: rotate(-45deg) translateY(19px) translateX(-19px);
}
#modal section .inner .close:after {
  display: block;
  content: ' ';
  width: 40px;
  border-top: 1px solid #fff;
  transform: rotate(45deg) translateY(19px) translateX(19px);
}
#modal section h1 {
  display: inline-block;
  margin-right: 35px;
  float: left;
  font-size: 2rem;
  line-height: 1.7;
}
#modal section .underLine {
  border-bottom: 1px solid #fff;
  width: 0;
  margin-top: 30px;
}
#modal section ul.otherCountryLink {
  float: left;
  padding-top: 17px;
}
#modal section ul.otherCountryLink li {
  float: left;
  color: #808080;
  margin-right: 4px;
}
#modal section ul.otherCountryLink li.on, #modal section ul.otherCountryLink li.on:after {
  display: none;
}
#modal section ul.otherCountryLink li a {
  color: #808080;
  transition: all .3s ease;
}
#modal section ul.otherCountryLink li a:hover {
  color: #fff;
}
#modal section ul.otherCountryLink li:after {
  content: " / ";
}
#modal section ul.otherCountryLink li:last-child:after {
  content: "";
}
#modal section ul.btnList {
  position: relative;
  height: 90px;
}
#modal section ul.btnList li {
  position: absolute;
  top: 32px;
  width: 110px;
  display: none;
  transition: all .3s ease;
}
#modal section ul.btnList li.back {
  left: -60px;
  text-align: right;
  display: none;
}
#modal section ul.btnList li.next {
  right: -50px;
  text-align: left;
}
#modal section ul.countyList {
  width: 760px;
  height: 99px;
  margin: 0 auto;
  text-align: center;
}
#modal section ul.countyList li {
  display: inline-block;
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #333333;
  text-align: center;
  width: 20%;
  max-width: 164px;
  height: 158px;
  padding-top: 32px;
  position: relative;
}
#modal section ul.countyList li.middleEastAndAfrica {
  width: 40%;
  max-width: 250px;
  padding-top: 65px;
}
#modal section ul.countyList li:last-child {
  border-right: 1px solid #333333;
}
#modal section ul.countyList li a {
  display: block;
  transition: all .3s ease;
}
#modal section ul.countyList li a:hover {
  color: #b3b3b3;
}
#modal section ul.countyList li a:hover p.flag {
  opacity: 0.8;
}
#modal section ul.countyList li a p.name {
  margin-top: 5px;
}
#modal section ul.countyList li div.corner {
  position: absolute;
  width: 30px;
  height: 30px;
  z-index: 30;
}
#modal section ul.countyList li div.corner span {
  position: relative;
  height: 100%;
  width: 100%;
  display: block;
}
#modal section ul.countyList li div.corner span:before, #modal section ul.countyList li div.corner span:after {
  position: absolute;
  content: "";
  display: block;
}
#modal section ul.countyList li div.corner span:before {
  height: 1px;
  width: 100%;
}
#modal section ul.countyList li div.corner span:after {
  height: 100%;
  width: 1px;
}
#modal section ul.countyList li div.corner.tl {
  top: -30px;
  left: -30px;
}
#modal section ul.countyList li div.corner.tl span:before {
  bottom: 0;
  right: 0;
  background: -webkit-gradient(linear, right top, left bottom, from(#323232), to(transparent));
}
#modal section ul.countyList li div.corner.tl span:after {
  top: 0;
  right: 0;
  background: -webkit-gradient(linear, right bottom, right top, from(#323232), to(transparent));
}
#modal section ul.countyList li div.corner.tr {
  top: -30px;
  right: -30px;
}
#modal section ul.countyList li div.corner.tr span:before {
  bottom: 0;
  right: 0;
  background: -webkit-gradient(linear, left top, right bottom, from(#323232), to(transparent));
}
#modal section ul.countyList li div.corner.tr span:after {
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, right bottom, right top, from(#323232), to(transparent));
}
#modal section ul.countyList li div.corner.bl {
  bottom: -30px;
  left: -30px;
}
#modal section ul.countyList li div.corner.bl span:before {
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, right top, left bottom, from(#323232), to(transparent));
}
#modal section ul.countyList li div.corner.bl span:after {
  top: 0;
  right: 0;
  background: -webkit-gradient(linear, right top, right bottom, from(#323232), to(transparent));
}
#modal section ul.countyList li div.corner.br {
  bottom: -30px;
  right: -30px;
}
#modal section ul.countyList li div.corner.br span:before {
  top: 0;
  right: 0;
  background: -webkit-gradient(linear, left top, right bottom, from(#323232), to(transparent));
}
#modal section ul.countyList li div.corner.br span:after {
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, right top, right bottom, from(#323232), to(transparent));
}
#modal section ul.countyList li p.flag {
  transition: all .3s ease;
  text-align: center;
}
#modal section ul.countyList li p.name {
  font-size: 0.75rem;
  text-align: center;
}
#modal section .pointList {
  margin-top: 80px;
  text-align: center;
}
#modal section .pointList li {
  display: inline-block;
  margin-right: 7px;
}
#modal section .pointList li a {
  display: inline-block;
  padding: 2px;
  line-height: 14px;
  position: relative;
  transition: all .2s ease;
}
#modal section .pointList li a span.rect {
  display: inline-block;
  line-height: 1;
  background: #fff;
  width: 14px;
  height: 14px;
}
#modal section .pointList li a:hover span.rect, #modal section .pointList li a.on span.rect {
  background: #fe0000;
}
#modal section .pointList li a:hover span.tl, #modal section .pointList li a:hover span.tr, #modal section .pointList li a:hover span.bl, #modal section .pointList li a:hover span.br, #modal section .pointList li a.on span.tl, #modal section .pointList li a.on span.tr, #modal section .pointList li a.on span.bl, #modal section .pointList li a.on span.br {
  position: absolute;
  display: inline-block;
  line-height: 1;
  width: 3px;
  height: 3px;
}
#modal section .pointList li a:hover span.tl, #modal section .pointList li a.on span.tl {
  top: -1px;
  left: -2px;
  border-top: 1px solid #fe0000;
  border-left: 1px solid #fe0000;
}
#modal section .pointList li a:hover span.tr, #modal section .pointList li a.on span.tr {
  top: -1px;
  right: -2px;
  border-top: 1px solid #fe0000;
  border-right: 1px solid #fe0000;
}
#modal section .pointList li a:hover span.bl, #modal section .pointList li a.on span.bl {
  bottom: 0;
  left: -2px;
  border-bottom: 1px solid #fe0000;
  border-left: 1px solid #fe0000;
}
#modal section .pointList li a:hover span.br, #modal section .pointList li a.on span.br {
  bottom: 0;
  right: -2px;
  border-bottom: 1px solid #fe0000;
  border-right: 1px solid #fe0000;
}
#modal section .pointList li:last-child {
  margin-right: 0;
}

/* ==========================================================================
tablet
   ========================================================================== */
@media (min-width: 641px) and (max-width: 1280px) {
  .contentArea {
    width: 100%;
    padding: 0 5%;
  }

  #mainVisual {
    background: url(../img/bg_main_tablet.jpg) 0 center no-repeat;
    background-size: cover;
    display: table;
    vertical-align: middle;
    width: 100%;
  }
  #mainVisual .inner {
    width: 100%;
    margin: auto;
    display: table-cell;
  }
  #mainVisual .inner .titleArea {
    width: 630px;
    float: right;
  }
}
@media (min-width: 641px) and (max-width: 1280px) and (min-width: 640px) and (max-width: 800px) {
  #mainVisual .inner .titleArea .scroll {
    display: none;
  }
}

@media (min-width: 641px) and (max-width: 1280px) {
  #country {
    padding: 0 20px;
  }
  #country #map {
    width: 100%;
    height: auto;
  }
  #country #map > p img {
    width: 100%;
  }

  #modal section {
    width: 90%;
  }
  #modal section .inner {
    padding: 40px;
  }
  #modal section ul.countyList {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  #modal section ul.countyList li {
    width: 20%;
    text-align: center;
    display: inline-block;
    float: none;
    height: 140px;
    padding-top: 22px;
  }
  #modal section ul.countyList li.middleEastAndAfrica {
    padding-top: 45px;
  }
  #modal section ul.countyList li img {
    width: 70%;
    max-width: 105px;
  }
  #modal section ul.countyList li p.name {
    font-size: 0.7rem;
  }
  #modal section ul.btnList {
    height: 80px;
  }
  #modal section ul.btnList li.back {
    left: -40px;
    top: 15px;
  }
  #modal section ul.btnList li.next {
    right: -30px;
    top: 15px;
  }
  #modal section ul.pointList {
    margin-top: 40px;
  }
}
/* ==========================================================================
SP
   ========================================================================== */
@media (max-width: 640px) {
  body {
    font-size: 0.8rem;
    line-height: 2;
    letter-spacing: 0.5px;
  }

  /* bracket */
  .bracket {
    width: 35px;
    height: 35px;
  }
  .bracket.tl {
    border-top: 4px solid #646464;
    border-left: 4px solid #646464;
  }
  .bracket.tr {
    border-top: 4px solid #646464;
    border-right: 4px solid #646464;
  }
  .bracket.bl {
    border-bottom: 4px solid #646464;
    border-left: 4px solid #646464;
  }
  .bracket.br {
    border-bottom: 4px solid #646464;
    border-right: 4px solid #646464;
  }

  header h1 {
    text-align: center;
  }

  .contentArea {
    width: 100%;
    padding: 0 5%;
  }

  #mainVisual {
    background: url(../img/bg_main_sp.jpg) center 0 no-repeat;
    background-size: cover;
    width: 100%;
    height: 530px;
  }
  #mainVisual .inner {
    height: 100%;
    width: 100%;
    display: table;
  }
  #mainVisual .titleArea {
    display: table-cell;
    height: 280px;
    width: 100%;
    float: none;
    text-align: left;
    padding: 0 10px 80px;
    vertical-align: bottom;
  }
  #mainVisual .titleArea h1 {
    font-size: 1.9rem;
    line-height: 1.3;
  }
  #mainVisual .titleArea .underLine {
    width: 50px;
  }
  #mainVisual .titleArea p {
    font-size: 0.7rem;
    line-height: 2;
    letter-spacing: 0;
  }
  #mainVisual .scroll {
    display: none;
  }

  /* country */
  #country {
    padding: 40px 10px;
  }
  #country .titleArea {
    padding: 40px 5px;
  }
  #country .titleArea h1 {
    font-size: 1.5rem;
    letter-spacing: 2.5px;
  }
  #country .titleArea p {
    font-size: 0.7rem;
    line-height: 2;
    letter-spacing: 0.5;
    margin-top: 10px;
  }
  #country .titleArea p br {
    display: none;
  }
  #country #map {
    width: 100%;
    height: auto;
    padding: 0 10px;
  }
  #country #map .pc {
    display: none;
  }
  #country #map .sp {
    display: block;
  }
  #country #map > p img {
    width: 100%;
  }
  #country #map .countrylinkList {
    padding: 30px 25px;
    position: absolute;
    top: 50%;
    height: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  #country #map .countrylinkList li {
    position: static;
    height: 38px;
    margin-bottom: 20px;
  }
  #country #map .countrylinkList li.middleEastAndAfrica br {
    display: none;
  }
  #country #map .countrylinkList li.middleEastAndAfrica a span:before, #country #map .countrylinkList li.middleEastAndAfrica a span:after {
    bottom: 5px;
  }
  #country #map .countrylinkList li:last-child {
    margin-bottom: 0;
  }
  #country #map .countrylinkList li a {
    position: relative;
    width: 100%;
    font-size: 0.9rem;
    line-height: 1;
    letter-spacing: 0;
    padding: 12px;
  }
  #country #map .countrylinkList li a span {
    position: absolute;
    right: 10px;
    bottom: 15px;
  }

  #modal {
    display: none;
  }
  #modal section {
    width: 90%;
    height: 551px;
  }
  #modal section .inner {
    padding: 50px 10px;
  }
  #modal section .inner .close {
    top: 10px;
    right: 20px;
  }
  #modal section .inner h1 {
    display: block;
    text-align: center;
    float: none;
    margin-right: 0;
    font-size: 1.8rem;
  }
  #modal section .inner .otherCountryLink {
    float: none;
    text-align: center;
  }
  #modal section .inner .otherCountryLink li {
    display: inline;
    float: none;
    margin-right: 0;
  }
  #modal section .inner .underLine {
    margin: 20px auto 0;
    width: 40px;
  }
  #modal section .inner ul.countyList {
    width: 276px;
    padding: 0;
    height: 245px;
    overflow: hidden;
    margin-top: 0;
  }
  #modal section .inner ul.countyList li {
    display: block;
    float: left;
    width: 108px;
    height: 90px;
    margin-top: 0;
    padding-top: 10px;
  }
  #modal section .inner ul.countyList li.middleEastAndAfrica {
    width: 216px;
    padding-top: 30px;
  }
  #modal section .inner ul.countyList li:nth-child(odd) {
    margin-left: 30px;
  }
  #modal section .inner ul.countyList li:nth-child(even) {
    border-right: 1px solid #333333;
  }
  #modal section .inner ul.countyList li:nth-child(1), #modal section .inner ul.countyList li:nth-child(2) {
    margin-top: 30px;
  }
  #modal section .inner ul.countyList li:nth-child(3), #modal section .inner ul.countyList li:nth-child(4) {
    border-top: none;
  }
  #modal section .inner ul.countyList li p {
    text-align: center;
  }
  #modal section .inner ul.countyList li img {
    width: 60%;
    margin-top: 5px;
  }
  #modal section .inner ul.countyList li p.name {
    font-size: 0.65rem;
    letter-spacing: 0;
    margin-top: 5px;
  }
  #modal section .inner .btnList {
    height: 40px;
    font-size: 0.5rem;
  }
  #modal section .inner .btnList li {
    width: 30px;
    top: 0;
  }
  #modal section .inner .btnList li a.arrow.left span {
    padding-left: 23px;
  }
  #modal section .inner .btnList li a.arrow.right span {
    padding-right: 40px;
  }
  #modal section .inner .btnList li a.arrow span {
    width: 50px;
  }
  #modal section .inner .btnList li a.arrow span:after {
    width: 20px;
    bottom: 4px;
  }
  #modal section .inner .btnList li.back {
    left: -5px;
  }
  #modal section .inner .btnList li.next {
    right: 15px;
  }
  #modal section .pointList {
    margin-top: 30px;
  }
}

@media (min-width: 641px) and (max-width: 870px) {
  #modal section .inner .close {
    right: 20px;
    top: 10px;
  }
}

@media (max-height: 375px) {
  #modal section {
    height: auto;
  }
  #modal section .inner {
    height: 100vh;
  }
  #modal section h1 {
    font-size: 1.5rem;
  }
  #modal section ul.otherCountryLink {
    padding-top: 10px;
  }
  #modal section .underLine {
    margin-top: 10px;
  }
  #modal section ul.countyList li {
    height: auto;
    padding-top: 10px;
  }
  #modal section ul.countyList li img {
    height: 30px;
    width: auto;
  }
  #modal section ul.pointList {
    margin-top: 0;
  }
}